@charset "utf-8";
/* CSS Document */

<!--
body, td, th {
	font-size: 13px;
	color: #000;
	font-family:Arial, Helvetica, sans-serif
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	background: url(../images/bg.gif) top center repeat-x #018caf;
}
.navbg {
	background: url(../images/contentbg.gif) top center repeat-y;
}

#pagebg {
	background: url(../images/pagebg.jpg) top center no-repeat;
}
.contentbg {
	background: url(../images/content-bg.jpg) top center repeat-y;
}
a {
	color:#248ad2;
}
a img {
	border:0;
}
#headbg {
	background: url(../images/bg.jpg) top center no-repeat;
}
.shad {
	background: url(../images/shad.jpg) top right no-repeat;
}
#contactdetails_top {
	background: url(../images/content_01_02.gif) top right no-repeat;
	width:223px;
	height:90px;
	line-height:normal;
	text-align:center;
	color:#003366;
	font-size:12px;
	font-weight:bold
}
#contact-details {
	background: url(../images/contactdetailsbg.jpg) top right no-repeat;
	width:260px;
	height:159px;
}
#contact-details .pad {
	padding:70px 0 0 10px;
	line-height:normal;
	color:#FFF;
}
#main-content {
	background: url(../images/contentbg.jpg) top right no-repeat;
	width:654px;
}
#bottomcontact-details {
	background: url(../images/bottom-contactbg.jpg) top right no-repeat;
	width:295px;
	height:99px;
}
#bottomcontact-details .pad {
	padding:10px 50px 0 0px;
	line-height:normal;
	color:#003366;
	text-align:right;
}
#h1bg {
	background:url(../images/h1bg.jpg) no-repeat top center;
	width:946px;
	height:22px;
}
#h1bg h1 {
	font-size:12px;
	text-align:center
}
#footernav {
	background:url(../images/footernav.gif) no-repeat top center;
	width:922px;
	height:68px;
	text-align:center;
	color:#fff;
	font-size:12px;
}
#footernav .pad {
	padding:44px 0 0 0;
	color:#fff
}
#footernav .pad a {
	color:#fff;
	text-decoration:none;
}
#bottomaddress {
	background:url(../images/bottom_address.gif) no-repeat top center;
	width:168px;
	height:94px;
	font-size:11px;
	text-align:right;
	line-height:normal;
	color:#FFF
}
#bottomaddress .pad {
	padding:8px 5px 0 0
}
#bottomaddress .pad a {
	color:#FFF;
}
.contentmain {
	background:url(../images/flower.gif) no-repeat bottom left;
	padding:20px;
}


/* SLIMBOX */

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}

/* SIFR */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced {
	visibility: visible !important;
}
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
.sIFR-flash + div[adblocktab=true] {
	display: none !important;
}
h2 {
	font-size:20px;
	margin:0px 0 0px 0;
	padding:10px 0 0 0;
	text-align:left
}
.sIFR-hasFlash h2 {
	visibility: hidden;
	font-size: 20px;
	height:20px;
}
h3 {
	font-size:17px;
	margin:0px 0 0px 0;
	padding:0 0 5px 0;
	text-align:left;
	color:#003366
}
.bluetext {
	color:#085981;
	font-weight:bold;
	font-size:14px;
}
h1 {
	margin:0;
	font-size:11px;
	color:#98d7ee
}
.slideshow {
	display: block;
	position: relative;
	z-index: 0;
}
.slideshow-images {
	display: block;
	overflow: hidden;
	position: relative;
}
.slideshow-images img {
	display: block;
	position: absolute;
	z-index: 1;
}
.slideshow-thumbnails {
	overflow: hidden;
}
.slideshow-images {
	height: 300px;
	width: 400px;
}
.slideshow-images-visible {
	opacity: 1;
}
.slideshow-images-prev {
	opacity: 0;
}
.slideshow-images-next {
	opacity: 0;
}
.slideshow-images img {
	float: left;
	left: 0;
	top: 0;
}
.slideshow {
	height: 312px;
	margin: 0 auto;
	width: 912px;
}
.slideshow a img {
	border: 0;
}
.slideshow-captions-hidden {
	height: 0;
	opacity: 0;
}
.slideshow-captions-visible {
	height: 22px;
	opacity: .7;
}
.slideshow-loader {
	height: 28px;
	right: 0;
	position: absolute;
	top: 0;
	width: 28px;
	z-index: 10001;
}
.slideshow-loader-hidden {
	opacity: 0;
}
.slideshow-loader-visible {
	opacity: 1;
}

*/feed
.specialcostingtable {
	background:#efefef	
}

.special_area {
	background:#efefef;
	padding:5px 15px 15px 15px;
	border:1px solid #ccc;
	margin-bottom:15px
}

#specials h3 img {  }

#specials h3 strong {
	display:block; padding:5px 0 5px 10px	
}

.nodebg { float:left; margin:10px 5px 10px 0; width:110px }
.nodebg a img { border:0;}

.ui-icon { display:none !important }

